Version 1.0

[This]
Resolution = 1024		
Left = 0
Top = 0
Right = 1024
Bottom = 768
DaytimeImage = Fst.bmp
Nighttimeimage = Fstn.bmp
TransparentColor = #0000FF
Center = 580,220
Origin = 580,90

[DigitalNumber]
Subject = Ats191
Location = 97, 629
Daytimeimage = Richtungsschalter.bmp
Nighttimeimage = Richtungsschaltern.bmp
Transparentcolor = #0000FF
layer = 1
interval = 138

[Pilotlamp]
Subject = ats77
Location = 788, 367
DaytimeImage = Handbremse.bmp
Nighttimeimage = Handbremsen.bmp
TransparentColor = #0000FF
Layer = 5

[PilotLamp]
Subject = door
Location = 178, 509
DaytimeImage = DoorCls.bmp
NighttimeImage = DoorClsn.bmp
TransparentColor = #0000FF
Layer = 6

[Pilotlamp]
Subject = ats11
Location = 281,478
DaytimeImage = Sifa.bmp
NighttimeImage = Sifan.bmp
TransparentColor = #0000FF
Layer = 10

[DigitalNumber]
Subject = power
Location = 420, 350
DaytimeImage = PowerHandle.bmp
NighttimeImage = PowerHandlen.bmp
TransparentColor = #0000FF
Layer = 2
Interval = 192

[DigitalNumber]
Subject = brake
Location = 420, 350
DaytimeImage = BrakeHandle.bmp
NighttimeImage = BrakeHandlen.bmp
TransparentColor = #0000FF
Layer = 3
Interval = 192


[Pilotlamp]
Subject = ats10
Location = 212, 482
DaytimeImage = Indusi10.bmp
NighttimeImage = Indusi10n.bmp
TransparentColor = #0000FF
Layer = 11

[Pilotlamp]
Subject = ats50
Location = 171, 482
DaytimeImage = Indusi50.bmp
NighttimeImage = Indusi50n.bmp
TransparentColor = #0000FF
Layer = 11

[PilotLamp]
Subject = Ats51
Location = 132,482
DaytimeImage = Indusi51.bmp
NighttimeImage = Indusi51n.bmp
TransparentColor = #0000FF
Layer = 11


[PilotLamp]
Subject = Ats52
Location = 132,482
DaytimeImage = Indusi51.bmp
NighttimeImage = Indusi51n.bmp
TransparentColor = #0000FF
Layer = 11

[Needle]
Subject = Ats199
Location = 583, 339
DaytimeImage = wiper.bmp
NighttimeImage = wipern.bmp
TransparentColor = #0000FF
Origin = 60, 512
Layer = 3
Radius = 420
InitialAngle = -45
LastAngle = 45
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

[Pilotlamp]
Subject = true
Location = 525, 316
DaytimeImage = wipercover.bmp
NighttimeImage = wipercovern.bmp
TransparentColor = #0000FF
Layer = 4

[Needle]
Subject = Ats31
Location = 975, 515
DaytimeImage = Amp.bmp
NighttimeImage = Ampn.bmp
Color = #A1B7B8
TransparentColor = #0000FF
Origin = 16, 226
Layer = 9
Radius = 16
InitialAngle = -80
LastAngle = 50
Minimum = 0
Maximum = 1500
NaturalFreq = 5
DampingRatio = 2


[Pilotlamp]
Subject = true
Location = 926,483
DaytimeImage = AmpCover.bmp
NighttimeImage = AmpCovern.bmp
TransparentColor = #0000FF
Layer = 10



[Pilotlamp]
Subject = Ats209
Location = 317, 219
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats211
Location = 343, 215
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats213
Location = 358, 98
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats215
Location = 400, 299
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats216
Location = 394, 13
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats217
Location = 407, -3
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats218
Location = 432, 202
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats219
Location = 444, 179
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats220
Location = 453, 74
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats221
Location = 469, 177
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats222
Location = 482, 148
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats223
Location = 495, 151
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats224
Location = 507, -3
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats225
Location = 522, 253
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14


[Pilotlamp]
Subject = Ats227
Location = 548, 150
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats228
Location = 563, 69
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats229
Location = 571, 283
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats230
Location = 587, 173
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats231
Location = 605, 42
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats232
Location = 618, 63
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats233
Location = 631, 90
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats234
Location = 647, 49
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats235
Location = 643, 298
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats237
Location = 675, 206
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats238
Location = 697, 113
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats239
Location = 719, 25
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats240
Location = 721, 146
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats241
Location = 739, 98
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14


[Pilotlamp]
Subject = Ats243
Location = 752, 214
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats244
Location = 762, 234
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats250
Location = 831, 282
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14
